<?php get_header(); ?>
<section class="blog-page sp-tb">
	<div class="maincontainer">
		<div class="row">
			<?php 
			$blog = array('post_type'=>'post', 'order'=>'DESC');
			$blogquery = new WP_Query($blog);
			if($blogquery->have_posts()){
				while($blogquery->have_posts()){
					$blogquery->the_post();
					?>
					<div class="col-lg-4 col-sm-6 mt">
						<div class="blog-card">
							<a href="<?php the_permalink(); ?>">
								<div class="image">
									<img src="<?php the_post_thumbnail_url(); ?>" alt="image">
								</div>
								<h5><?php the_title(); ?></h5>
								<div class="date"><i class="fa-solid fa-calendar-days"></i> <span><?php echo get_the_date(); ?></span></div>
							</a>
						</div>
					</div>
				<?php }} ?>
			</div>
		</div>
	</div>
</section>
<?php get_footer(); ?>